@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../images/bg.jpg) center top no-repeat;
	background-attachment:fixed;
	}
img {
	border:0;
	}
h3 {
	text-align:center;
	margin-top:0;
	}
h4 {
	padding-left:25px;
	margin-bottom:0;
	}
h5 {
	font-size:11px;
	font-weight:normal;
	margin:0;
	margin-top:10px;
	}
a {text-decoration:none;}
#wrapper {
	margin:0 auto;
	padding:0;
	width:998px;
	overflow:hidden;
	border-left:1px dashed #b1b1b1;
	border-right:1px dashed #b1b1b1;
	}

/********Header********/
#header {
	margin:0;
	padding:0;
	float:left;
	width:998px;
	height:95px;
	}
#head_top {
	margin:0;
	padding:0;
	float:left;
	width:990px;
	height:56px;
	padding-top:19px;
	padding-left:8px;
	}
#navbar {
	margin:0;
	padding:0;
	float:left;
	width:998px;
	height:20px;
	background-color:#000000;
	}

/********Header********/
ul.menu {
	margin:0;
	padding:0 5px;
	float:left;
	width:988px;
	list-style:none;
	}
ul.menu li {
	margin:0;
	padding:0 5px;
	float:left;
	list-style-type:none;
	text-indent:-9999px;
	height:20px;
	display:block;
	}
.home {
	margin:0;
	padding:0;
	width:32px;
	height:20px;
	display:block;
	background:url(../images/menu_sprite.png) no-repeat;
	background-position:0 6px;
	}
a.home:hover, .home.active{
	background:url(../images/menu_sprite.png) no-repeat;
	background-position:0 -8px;
	}
.about {
	margin:0;
	padding:0;
	width:60px;
	display:block;
	height:20px;
	background:url(../images/menu_sprite.png) no-repeat;
	background-position:-51px 6px;
	}
a.about:hover, .about.active {
	background:url(../images/menu_sprite.png) no-repeat;
	background-position:-51px -8px;
	}
.seperater {
	margin:0;
	padding:0;
	width:10px;
	display:block;
	height:20px;
	background:url(../images/menu_sprite.png) no-repeat;
	background-position:-32px 6px;
	}
.services {
	margin:0;
	padding:0;
	width:56px;
	display:block;
	height:20px;
	background:url(../images/menu_sprite.png) no-repeat;
	background-position:-130px 6px;
	}
a.services:hover, .services.active {
	background:url(../images/menu_sprite.png) no-repeat;
	background-position:-130px -8px;
	}
.work {
	margin:0;
	padding:0;
	width:64px;
	display:block;
	height:20px;
	background:url(../images/menu_sprite.png) no-repeat;
	background-position:-204px 6px;
	}
a.work:hover, .work.active {
	background:url(../images/menu_sprite.png) no-repeat;
	background-position:-204px -8px;
	}
.testimonials {
	margin:0;
	padding:0;
	width:80px;
	display:block;
	height:20px;
	background:url(../images/menu_sprite.png) no-repeat;
	background-position:-286px 6px;
	}
a.testimonials:hover, .testimonials.active{
	background:url(../images/menu_sprite.png) no-repeat;
	background-position:-286px -8px;
	}
.contacts {
	margin:0;
	padding:0;
	width:77px;
	display:block;
	height:20px;
	background:url(../images/menu_sprite.png) no-repeat;
	background-position:-386px 6px;
	}
a.contacts:hover, .contacts.active{
	background:url(../images/menu_sprite.png) no-repeat;
	background-position:-386px -8px;
	}
/***NO DATA
.search {
	margin:0;
	padding:0;
	float:right;
	width:84px;
	height:20px;
	background:url(../images/search.png) no-repeat;
	background-position:0 6px;
	padding-left:15px;
	}
a.search:hover {
	background:url(../images/search.png) no-repeat;
	background-position:0 -8px;
	}
***/

/********Page Middle********/
#banner {
	margin:0;
	padding:0;
	float:left;
	width:998px;
	height:298px;
	padding-top:18px;
	}
#content {
	margin:0;
	padding:0 9px;
	padding-bottom:14px;
	padding-top:21px;
	float:left;
	width:980px;
	height:327px;
	background-color:#FFFFFF;
	background:url(../images/content-bg.jpg) no-repeat;
	}
.hpage_tab {
	width:292px;
	height:282px;
	margin:0;
	padding:0;
	float:left;
	margin-right:52px;
	}
.tab_title {
	margin:0;
	padding:0;
	float:left;
	width:292px;
	height:31px;
	text-align:center;
	}
.tab_inner_box {
	margin:0;
	padding:20px 15px;
	float:left;
	width:262px;
	height:211px;
	background-color:#fc3030;
	color:#FFFFFF;
	}
.tab_inner_box a{
	color:#0000FF;
	}
.tab_inner_box a:hover{
	color:#333333;
	}
.tab_blue {
	background-color:#1ab0ff;
	}
.tab_green {
	background-color:#90ff00;
	}
.tab_last {
	margin-right:0;
	}
ul.attra {
	margin:0;
	padding:0;
	padding-left:15px;
	float:left;
	list-style-image:url(../images/list-style.png);
	width:262px;
	line-height:18px;
	}
ul.attra li{
	margin:0;
	padding:0;
	float:left;
	width:262px;
	}
#quote {
	margin:0;
	padding:0;
	float:left;
	width:998px;
	height:59px;
	}
.no-att	{
	background:url(../images/list-style.png) left no-repeat;
	padding-left:15px;
	}

/********Page Middle********/
#form-contact {
	margin:0;
	padding:0;
	float:left;
	width:452px;
	height:220px;
	padding-top:10px;
	}
.text-box,.msg-box {
	margin:0;
	padding:0;
	float:left;
	width:300px;
	height:25px;
	border:1px solid #CCCCCC;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	margin-bottom:10px;
	}
.msg-box {
	height:55px;
	}
.submit {
	margin:0;
	padding:0;
	float:right;
	width:60px;
	height:22px;
	cursor:pointer;
	background:url(../images/submit.gif) no-repeat;
	border:0;
	}
label {
	float:left;
	width:150px;
	height:27px;
	}

/********Footer********/
#footer {
	margin:0 auto;
	padding:0;
	width:1000px;
	height:133px;
	background:url(../images/footer-bg.jpg) no-repeat;
	padding-bottom:23px;
	padding-top:21px;
	}
.footer_box {
	margin:0;
	padding:0 28px;
	float:left;
	width:176px;
	height:109px;
	border-right:1px dashed #272727;
	color:#858585;
	font-size:11px;
	}
.footer_box strong {
	color:#e6e6e6;
	font-size:14px;
	font-weight:normal;
	line-height:15px;
	}
.footer_box a{
 color:#ff0000;
 }
.footer_box a:hover{
 color:#CC0000;
 }
.icons {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	margin-top:9px;
	}
.reqst_form {
	width:176px;
	margin:0;
	padding:0;
	float:left;
	padding-top:8px;
	}
.reqst_txt {
	border:1px solid #999;
	color:#CCCCCC;
	margin:0;
	padding:0;
	float:left;
	width:150px;
	height:20px;
	background-color:#333333;
	padding-left:5px;
	margin-bottom:3px;
	margin-top:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-size:11px;
	}
.reqst_submit {
	margin:0;
	padding:0;
	float:right;
	width:45px;
	height:20px;
	cursor:pointer;
	background-color:#0066FF;
	border:0;
	font-size:11px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	color:#FFFFFF;
	margin-right:18px;
	margin-top:6px;
	}
#spicy_dezyn {
	margin:0;
	padding:0;
	float:left;
	padding-left:915px;
	width:85px;
	height:24px;
	}
	
/********Inner Pages********/
#content_pro {
	margin:0;
	padding:0 9px;
	padding-bottom:14px;
	padding-top:21px;
	float:left;
	width:980px;
	background-color:#FFFFFF;
	}
#left_sidebar {
	margin:0;
	padding:0;
	float:left;
	width:250px;
	min-height:500px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 2px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 2px 0px;
	box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 2px 0px;
	}
#right_sidebar {
	margin:0;
	padding:0 15px;
	float:left;
	width:700px;
	line-height:18px;
	}
#right_sidebar p {
	margin:0;
	}
#cont_sidebar {
	margin:0;
	padding:0 15px;
	float:left;
	width:452px;
	line-height:18px;
	}
#cont_left_sidebar {
	margin:0;
	padding:0;
	float:left;
	width:498px;
	min-height:410px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 2px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 2px 0px;
	box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 2px 0px;
	}
	
/***************************************Slider***************************************/
#work-pro {
	margin:0;
	padding:0 15px;
	float:left;
	line-height:18px;
	padding-bottom:14px;
	padding-top:21px;
	width:968px;
	background-color:#FFFFFF;
	}
.work-bx {
	margin:0;
	padding:0;
	float:left;
	width:224px;
	height:150px;
	border:3px solid #000000;
	margin-right:15px;
	margin-bottom:15px;
	}
.work-bx_last {
	margin-right:0;
	}

/***************************************Slider***************************************/
.headerimg { background-repeat: no-repeat; width:998px; height:298px; position:absolute; }
.bannerimg { background-repeat: no-repeat; width:998px; height:298px; position:absolute; }
